pipelines:
  branches:
    master:
      - step:
          name: Build and test
          image: bitnami/git
          script:
            - apt-get update
            - apt-get -qq install git-ftp
            - git-ftp push --user $FTP_USERNAME --passwd $FTP_PASSWORD ftp://ftp.untref.edu.ar/public_html/mae
    develop:
      - step:
          name: Build and test
          image: bitnami/git
          script:
            - apt-get update
            - apt-get -qq install git-ftp
            - git-ftp push -vv --user $DEVFTP_USERNAME --passwd $DEVFTP_PASSWORD ftp://untrefswap.xyz/public_html/untrefsites
